/*
Theme Name: Divi Child
Description: Divi child theme
Author: PhDerathé
Template: Divi
*/

@import url("../Divi/style.css");




/*-------------------[960px]------------------*/
@media only screen and ( min-width: 768px ) and ( max-width: 1100px ) {
}
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
